GET /api/v202608/energymanager/reporting/chat

Gets the report chats created by this user

GetUserReportChatsV202608

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

Array of:

WattsChatResponseV202510
Property Description Type
createdDate Date/time offset representing when Watts chat was created string (date-time)
wattsChatId The identifier for the Watts chat integer (int32)
wattsChatInfo Watts chat name / chat title string
Example Response application/json
[
  {    "createdDate": "2026-08-22",    "wattsChatId": 1,    "wattsChatInfo": "string"
  }
]